Bug 1183384 - Update sugar-toolkit-gtk3 Requires for python-dateutil
Summary: Update sugar-toolkit-gtk3 Requires for python-dateutil
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-toolkit-gtk3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL: https://lists.fedoraproject.org/piper...
Whiteboard:
Depends On:
Blocks: 1126521
TreeView+ depends on / blocked
 
Reported: 2015-01-18 21:06 UTC by Pete Travis
Modified: 2015-01-20 09:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-20 09:59:53 UTC
Type: ---


Attachments (Terms of Use)

Description Pete Travis 2015-01-18 21:06:12 UTC
python-dateutil will be updated to version 2.x and there may be changes that affect this package.  

If sugar-toolkit-gtk3 will work with the newer python-dateutil, you can safely close this bug.  If sugar-toolkit-gtk3 really does require python-dateutil 1.5, please use Requires: python-dateutil15 for Fedora versions of the package until it can be updated.

Comment 1 Peter Robinson 2015-01-20 09:59:53 UTC
The users of dateutil will continue to work fine with 2.x


Note You need to log in before you can comment on or make changes to this bug.